prefix=/local32
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: libexslt
Version: 0.8.17
Description: EXSLT Extension library
Requires: libxml-2.0
Libs: -L${libdir} -lexslt -lxslt  -L/local32/lib -lxml2 -LC:/MinGW/local32/lib -lz -lws2_32  
Cflags: -I${includedir}
